var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/organization/route.js")
R.c("server/chunks/[root-of-the-server]__0-fhzok._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_settings_organization_route_actions_0xmaw9w.js")
R.m(18581)
module.exports=R.m(18581).exports
